 .icon-arrow-east{background-image: url('png/arrow-east.png');}


 .icon-arrow-mini-east{background-image: url('png/arrow-mini-east.png');}


 .icon-arrow-mini-north{background-image: url('png/arrow-mini-north.png');}


 .icon-arrow-mini-south{background-image: url('png/arrow-mini-south.png');}


 .icon-arrow-mini-west{background-image: url('png/arrow-mini-west.png');}


 .icon-arrow-north{background-image: url('png/arrow-north.png');}


 .icon-arrow-south{background-image: url('png/arrow-south.png');}


 .icon-arrow-west{background-image: url('png/arrow-west.png');}


 .icon-barilla-master-logo{background-image: url('png/barilla-master-logo.png');}


 .icon-basil{background-image: url('png/basil.png');}


 .icon-chat{background-image: url('png/chat.png');}


 .icon-check--cross{background-image: url('png/check--cross.png');}


 .icon-check--tick{background-image: url('png/check--tick.png');}


.collapse-ui--stylish-end, .icon-collapse-ui{background-image: url('png/collapse-ui.png');}


 .icon-copy{background-image: url('png/copy.png');}


 .icon-cross{background-image: url('png/cross.png');}


 .icon-currency-dollar{background-image: url('png/currency-dollar.png');}


 .icon-currency-euro{background-image: url('png/currency-euro.png');}


 .icon-currency-gbp{background-image: url('png/currency-gbp.png');}


 .icon-currency-ruble{background-image: url('png/currency-ruble.png');}


 .icon-currency-rupee{background-image: url('png/currency-rupee.png');}


 .icon-currency-yen{background-image: url('png/currency-yen.png');}


 .icon-diet{background-image: url('png/diet.png');}


 .icon-dry{background-image: url('png/dry.png');}


 .icon-eggtimer{background-image: url('png/eggtimer.png');}


 .icon-email{background-image: url('png/email.png');}


.fetch-close, .icon-fetch-close{background-image: url('png/fetch-close.png');}


 .icon-fork-and-knife{background-image: url('png/fork-and-knife.png');}


.form-input--selectWrapper:after, .icon-form-select{background-image: url('png/form-select.png');}


 .icon-geo-multi{background-image: url('png/geo-multi.png');}


 .icon-geo{background-image: url('png/geo.png');}


 .icon-globe{background-image: url('png/globe.png');}


.link-arrow-after:after,.link-arrow-before:before, .icon-link-arrow{background-image: url('png/link-arrow.png');}


 .icon-pack{background-image: url('png/pack.png');}


 .icon-pan{background-image: url('png/pan.png');}


 .icon-phone{background-image: url('png/phone.png');}


 .icon-print{background-image: url('png/print.png');}


 .icon-prod-attr--durum{background-image: url('png/prod-attr--durum.png');}


 .icon-prod-attr--legume{background-image: url('png/prod-attr--legume.png');}


 .icon-question{background-image: url('png/question.png');}


 .icon-range{background-image: url('png/range.png');}


.form-controlGroup.is-required .form-label:after, .icon-required{background-image: url('png/required.png');}


 .icon-reviews{background-image: url('png/reviews.png');}


 .icon-ruler{background-image: url('png/ruler.png');}


 .icon-search{background-image: url('png/search.png');}


 .icon-shape--ditalini{background-image: url('png/shape--ditalini.png');}


 .icon-shape--elbows{background-image: url('png/shape--elbows.png');}


 .icon-shape--farfalle{background-image: url('png/shape--farfalle.png');}


 .icon-shape--filled{background-image: url('png/shape--filled.png');}


 .icon-shape--largeshells{background-image: url('png/shape--largeshells.png');}


 .icon-shape--p-regi-reginette-napoletane-v{background-image: url('png/shape--p-regi-reginette-napoletane-v.png');}


 .icon-shape--penne{background-image: url('png/shape--penne.png');}


 .icon-shape--sheet{background-image: url('png/shape--sheet.png');}


 .icon-shape--twirl{background-image: url('png/shape--twirl.png');}


 .icon-skill{background-image: url('png/skill.png');}


 .icon-social-facebook{background-image: url('png/social-facebook.png');}


 .icon-social-foursquare{background-image: url('png/social-foursquare.png');}


 .icon-social-googleplus{background-image: url('png/social-googleplus.png');}


 .icon-social-instagram{background-image: url('png/social-instagram.png');}


 .icon-social-meetup{background-image: url('png/social-meetup.png');}


 .icon-social-ok{background-image: url('png/social-ok.png');}


 .icon-social-pinterest{background-image: url('png/social-pinterest.png');}


 .icon-social-reddit{background-image: url('png/social-reddit.png');}


 .icon-social-share{background-image: url('png/social-share.png');}


 .icon-social-snapchat{background-image: url('png/social-snapchat.png');}


 .icon-social-soundcloud{background-image: url('png/social-soundcloud.png');}


 .icon-social-spotify{background-image: url('png/social-spotify.png');}


 .icon-social-tumblr{background-image: url('png/social-tumblr.png');}


 .icon-social-twitter{background-image: url('png/social-twitter.png');}


 .icon-social-vkontakte{background-image: url('png/social-vkontakte.png');}


 .icon-social-whatsapp{background-image: url('png/social-whatsapp.png');}


 .icon-social-xing{background-image: url('png/social-xing.png');}


 .icon-social-youtube{background-image: url('png/social-youtube.png');}


 .icon-star-half{background-image: url('png/star-half.png');}


 .icon-star{background-image: url('png/star.png');}


 .icon-time{background-image: url('png/time.png');}


 .icon-timer{background-image: url('png/timer.png');}


 .icon-tomato{background-image: url('png/tomato.png');}


 .icon-user{background-image: url('png/user.png');}


